.front{
	font-family:"SimHei";
	font-size:1.3em;
	margin-top:2em;
	margin-bottom:1em;

}

.note{
	font-size:0.85em;
	font-family:"SimSun";
}



.block
{
	font-family:"STKaiti";
	font-size: 1em;
}

.block1
{
	font-family:"STKaiti";
	font-size: 1em;
	text-align:right;
	margin-left:0%;
	margin-right:2em;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*图片标题*/
.imgtitle {
font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
font-size: 1em;
line-height: 1.4em;
text-align: center;
text-indent: 0;
}

/*图片说明*/
.width100{
width:100%;
}


.center {
	text-indent:0em;
	text-align:center;
	margin-left:0%;
	margin-right:0%;
}
h1.title {

	font-family:"SimSun";
	text-align:center;
	font-size:1.8em;
	margin-top:2em;
	margin-bottom:2em;
	margin-left:0%;
}

h2 {

	font-family:"SimSun";
	text-align:center;
	font-size:1.3em;
	margin-top:2em;
	margin-bottom:2em;
	margin-left:0%;
}


h3 {

	font-family:"SimSun";
	text-align:center;
	font-weight:bold;
	font-size:1.1em;
	margin-top:2em;
	margin-bottom:2em;
	margin-left:0%;
}
h4 {

	font-family:"SimSun";
	font-weight:bold;
	font-size:medium;
	margin-top:2em;
	text-indent:2em;
}
h5 {

	font-family:"SimSun";
	font-weight:bold;
	font-size:medium;
	margin-top:2em;
	text-indent:2em;
}

